{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "299468b6-80e7-4a89-9e17-fcfec17120a3",
            "type": "STRING",
            "value": "The SSP for the RLT service shall correspond to the octet scheme of Table 10."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "299468b6-80e7-4a89-9e17-fcfec17120a3",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "299468b6-80e7-4a89-9e17-fcfec17120a3"
}